@charset "UTF-8";

#access section .container{
max-width:1000px;
margin:0 auto;	
}

#map{
clear:both;
margin:0.5em auto;
padding-top:0.5em;
background-color:#F2FEEF;
border:#6C6 solid 1px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

#map dt{
max-width:200px;
margin:5px auto;
text-align:center;
font-size:120%;
background-color:#333;
color:#FFF;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
}

#map dt i{
color:#FC0;
}

#map dd{
text-align:center;
}



#canvas_wrapper{
clear:both;
max-width:90%;
min-width:280px;
padding:4px;
border:1px solid #CCC;  
margin:auto;
}
 
#canvas_wrapper img {
max-width:none;
}
 
#map-canvas {
width:100%;
height:300px;
}



/* .big-map
------------------------------- */
.big-map{
position:static;
width:100%;
margin:1em auto;
text-align:center;
}

.big-map a{
width:80%;
display:inline-block;
text-decoration:none;
-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
padding:0.5em;
background-color:#FF9933;
color:#FFF;
font-size:140%;
}

.big-map a:before{
display:none;
}

.big-map a i{
font-size:120%;
}

.big-map a span.am:after{
content:"\f061";
font-family:FontAwesome;
font-size:90%;
font-weight:normal;
}

.big-map a:hover {
position:relative;
top:1px;
left:1px;
color:#FFF;
}




dl.list{
clear:left;
border-bottom:#CCC solid 1px;
margin:5px auto;
padding:10px 5px 0 5px;
background-color:#FFF;
text-align:left;
font-size:90%;
}

dl.list dt{
clear:left;
float:left;
width:5em;
font-weight:bold;
border-top:#CCC solid 1px;	
padding:10px 5px;

padding-left:15px;
background:url(../images/common/maru-green.png) left 1em no-repeat;	
}

dl.list dd{
margin-left:5.5em;
margin-bottom:5px;
zoom:1;	
border-top:#CCC solid 1px;	
padding:10px 5px;
}




@media all and (min-width:700px) {

#map{
max-width:80%;
}

#map dt{
font-size:140%;
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
}

#map-canvas{
height:400px;
}

/* .big-map
------------------------------- */
.big-map a{
width:50%;
}


dl.list{
width:80%;
font-size:120%;
}

}


@media all and (min-width:1000px) {

#map-canvas{
height:500px;
}


}





